{
  "name": "free-carc-viewer",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "build": "npx parcel build --no-source-maps --public-url '.' src/player.html",
    "parcel": "npx parcel src/player.html",
    "eslint": "npx eslint -c .eslintrc.cjs src",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://thor.enseirb-matmeca.fr/ruby/repositories/11007"
  },
  "source": "src/player.html",
  "author": "David Renault",
  "license": "ISC",
  "dependencies": {
    "@types/node": "^20.12.5",
    "@typescript-eslint/eslint-plugin": "^7.5.0",
    "@typescript-eslint/parser": "^7.5.0",
    "eslint": "^8.57.0",
    "parcel": "^2.12.0",
    "typescript": "^5.4.4"
  }
}
